--- 
etherWisMIB: 1.3.6.1.2.1.10.134
etherWisObjects: 1.3.6.1.2.1.10.134.1
etherWisDevice: 1.3.6.1.2.1.10.134.1.1
etherWisDeviceTable: 1.3.6.1.2.1.10.134.1.1.1
etherWisDeviceEntry: 1.3.6.1.2.1.10.134.1.1.1.1
etherWisDeviceTxTestPatternMode: 1.3.6.1.2.1.10.134.1.1.1.1.1
etherWisDeviceRxTestPatternMode: 1.3.6.1.2.1.10.134.1.1.1.1.2
etherWisDeviceRxTestPatternErrors: 1.3.6.1.2.1.10.134.1.1.1.1.3
etherWisSection: 1.3.6.1.2.1.10.134.1.2
etherWisSectionCurrentTable: 1.3.6.1.2.1.10.134.1.2.1
etherWisSectionCurrentEntry: 1.3.6.1.2.1.10.134.1.2.1.1
etherWisSectionCurrentJ0Transmitted: 1.3.6.1.2.1.10.134.1.2.1.1.1
etherWisSectionCurrentJ0Received: 1.3.6.1.2.1.10.134.1.2.1.1.2
etherWisObjectsPath: 1.3.6.1.2.1.10.134.2
etherWisPath: 1.3.6.1.2.1.10.134.2.1
etherWisPathCurrentTable: 1.3.6.1.2.1.10.134.2.1.1
etherWisPathCurrentEntry: 1.3.6.1.2.1.10.134.2.1.1.1
etherWisPathCurrentStatus: 1.3.6.1.2.1.10.134.2.1.1.1.1
etherWisPathCurrentJ1Transmitted: 1.3.6.1.2.1.10.134.2.1.1.1.2
etherWisPathCurrentJ1Received: 1.3.6.1.2.1.10.134.2.1.1.1.3
etherWisFarEndPath: 1.3.6.1.2.1.10.134.2.2
etherWisFarEndPathCurrentTable: 1.3.6.1.2.1.10.134.2.2.1
etherWisFarEndPathCurrentEntry: 1.3.6.1.2.1.10.134.2.2.1.1
etherWisFarEndPathCurrentStatus: 1.3.6.1.2.1.10.134.2.2.1.1.1
etherWisConformance: 1.3.6.1.2.1.10.134.3
etherWisGroups: 1.3.6.1.2.1.10.134.3.1
etherWisCompliances: 1.3.6.1.2.1.10.134.3.2

